recovery:
  state:
    round: 305
    hash: "7bcf85e095c8a7491185bd3d59d2cad6a17cd81b0219d7264b1439282857a292a2ae2437ecb96f6afe64e36d78046571"
    timestamp: "2025-09-28T05:45:36.044363Z"
  bootstrap: null
  package: null
  stream: null
